.mega_languages_popup {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  background: #FFF;
  border: 1px solid #BBB;
  padding: 0px 0px 20px 20px;
  z-index: 10001;
  font-family: arial, helvetica, sans-serif;
  font-size: 80%;
  overflow: hidden;
}

.mega_languages_popup .column, .mega_languages .column {
  float: left;
  width: 250px; /*width of each menu column*/
  margin-right: 35px;
}

.mega_languages_popup .column ul, .mega_languages .column ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mega_languages_popup .column ul li, .mega_languages .column ul li {
  padding: 3px 2px;
  border: 1px solid transparent; 
}
/*
.mega_languages_popup .column ul li:hover, .mega_languages .column ul li:hover {
  padding: 3px 2px;
  background-color: #E6E6E6; 
  cursor: default; 
}
*/
.mega_languages_popup .column h1, .mega_languages .column h1 {
  border-bottom: 1px solid #BBB;
  font-size: 110%;
  font-weight: bold;
  padding: 2px;
  margin: 20px 0 10px 0;
  width: 100%;
}

.mega_languages_popup .column ul li a, .mega_languages .column ul li a {
  text-decoration: none;
  float: right;
  margin-left: 3px;
}

.mega_languages_popup .column ul li a:hover, .mega_languages .column ul li a:hover {
  text-decoration: underline;
}